/*
Theme Name: Aalto Child
Theme URI: https://aalto.qodeinteractive.com/
Description: A child theme of Aalto Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.1
Text Domain: aalto
Template: aalto
*/

.text-white, .text-white p, p.text-white,p .text-white, .text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white h6 {
	color:white;
}

.hovering-white-bg:hover{
	background-color:white;
}

.edgtf-post-info-author{
	display:none!important;
}

.edgtf-post-info-category{
	display:none!important;
}

.edgtf-custom-form input[type=tel] {
    border-bottom: 1px solid #e0e4f2;
}

#respond textarea, .edgtf-style-form textarea, .wpcf7-form textarea {
	 border-bottom: 1px solid #e0e4f2!important;
}

.edgtf-custom-form input.wpcf7-submit {
	color: #666!important;
    background-color: #fff!important;
	background-image:none!important;
	border: 1px solid #666!important;
}

.edgtf-custom-form input.wpcf7-submit:hover {
	color:#fff!important;
    background-color: #666!important;
	background-image:none!important;
	border: 1px solid #666!important;
}

.edgtf-btn {
	font-family: 'Fira Sans', sans-serif!important;
}

.edgtf-btn {
    font-family: 'Fira Sans', sans-serif!important;
}

.wp-social-link{
	background-color: transparent!important;
    color: white!important;
	 padding: 0px!important;
}
.wp-social-link a{
    font-size: 27px!important;
}

.justify-content-center{
	    text-align: -webkit-center!important;
}

.responsive-width{
	width:100%!important;
	height:auto!important;
}
